CVE-2016-7050 Oracle Enterprise Linux Security Update for resteasy-base (ELSA-2016-2604)

漏洞类别:OEL

漏洞等级:

漏洞信息

Oracle Enterprise Linux has released security update for resteasy-base to fix the vulnerabilities.

Affected Products:
Oracle Linux 7

漏洞危害

An attacker could possibly use this flaw to execute arbitrary code with the permissions of the application using RESTEasy.

解决方案

To resolve this issue, upgrade to the latest packages which contain a patch. Refer to Oracle Enterprise Linux advisoryOracle Linux 7 for updates and patch information.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

ELSA-2016-2604: Oracle Linux 7

0day

发表评论